U++ - Feature #1680

TextDiffCtrl: Add filter by file status Updated/Added/Removed

04/16/2017 01:44 AM - Abdelghani Omari

Status: Approved Start date: 04/16/2017
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtrlLib Estimated time: 0.00 hour
Target version: Release 2017.2 Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=getfile&#38;id=52328#38;private=0

History

#1 - 04/16/2017 01:59 AM - Zbigniew Rebacz
- Category set to CtriLib

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#2 - 04/16/2017 07:52 PM - Miroslav Fidler
- Status changed from Patch ready to Approved

This is a nice feature, thank you. Now in trunk...

#3 - 04/16/2017 08:22 PM - Zbigniew Rebacz

- Target version set to Release 2017.2

Files

TestTextDiffCtrl.7z 10.5 KB

08/23/2025

04/15/2017

Abdelghani Omari

1/1




